.grape-navbar{
    width: 100%;
    background-color: rgb(59, 59, 59);
    height: 70px;
    font-size: 1.2rem;
    padding: 0.5em;
    display: flex;
    align-items: center;   
}

.grape-navbar-link{
    text-decoration: none;
    color: white;
}


.menu-svg{
    margin-right: 30px;
    color: white;
}

.grape-navbar-link-left{
    text-decoration: none;
    color: white;
    margin-left: auto;
    padding-right: 20px;
}

.grape-navbar-link:hover, 
.grape-navbar-link:focus,
.grape-navbar-link-left:hover,
.grape-navbar-link-left:focus,
.menu-svg:hover,
.menu-svg:focus{
    color: rgb(138, 138, 138);
}
